<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
$routes->get('/', 'Home::index');
$routes->get('/test', 'Home::what_env');

$routes->get('/provision/prepare', 'Provision::prepareProvision');
$routes->get('/provision/update',  'Provision::updateProvision');
$routes->get('/provision/release', 'Provision::releaseProvision');
//$routes->get('/provision/target',  'Provision::directProvision');
//$routes->get('/provision/demo',    'Provision::demo');
$routes->get('/provision/haproxy', 'Provision::configureURL');

